﻿@model IEnumerable<crm.Domain.Entity.Magasin>

@{
    ViewBag.Title = "Index";
    Layout = "~/Views/Shared/_AdminLayout.cshtml";
}

<h2>Mes boutiques</h2>

<p>
    @Html.ActionLink("Ajouter boutique", "Create")
</p>
<table class="table">
    <tr>
        <th>
            @Html.DisplayNameFor(model => model.nomMagasin)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.adresse)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.ville)
        </th>
        <th></th>
    </tr>

@foreach (var item in Model) {
    <tr>
        <td>
            @Html.DisplayFor(modelItem => item.nomMagasin)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.adresse)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.ville)
        </td>
        <td>
            @Html.ActionLink("Edit", "Edit", new { id=item.MagasinId }) |
            @Html.ActionLink("Details", "Details", new { id=item.MagasinId }) |
            @Html.ActionLink("Delete", "Delete", new { id=item.MagasinId })
        </td>
    </tr>
}

</table>
